#!/usr/bin/env python3.1

import configparser
import os

config = configparser.ConfigParser()
config.read([os.path.expanduser('~/.dr.botzo.cfg'), 'dr.botzo.cfg'])

# load connection info
server  = config.get('IRC', 'server')
port    = config.getint('IRC', 'port')
channel = config.get('IRC', 'channel')
nick    = config.get('IRC', 'nick')
name    = config.get('IRC', 'name')

print(server + " " + str(port) + " " + channel + " " + nick + " " + name)

# vi:tabstop=4:expandtab:autoindent
